@media (max-width:1024px){.sidebar iframe,.sidebar span{width:310px !important;}
}
@media (max-width:768px){.sidebar iframe,.sidebar span{width:245px !important;}
#footer .wrapper iframe,#footer .wrapper span{width:290px !important;}
}
@media (min-width:768px) and (max-width:979px){#header .wrapper .logo{margin-left:-185px;max-width:278px;}
.prod1-holder .wrapper,
.prod2-holder .wrapper{padding-bottom:20px;padding-top:20px;font-size:0.882em;}
.prod1-holder h3, .prod2-holder h3{font-size:2em;}
.floorplan span{display:block;padding-top:10px;}
}
@media (max-width:767px){body{font-size:0.875em;}
h2{background:none;padding-bottom:14px;margin-bottom:0;font-size:2.2em;}
h2:before{border-bottom:none;}
h2:after{border-bottom:none;}
h3{font-size:1.5em;padding-bottom:10px;}
h4{font-size:1.3em;padding-bottom:10px;}
p{margin-bottom:10px;}
#header{position:static;}
#header .wrapper{padding-bottom:5px;}
#header .wrapper .logo{display:none;}
.headerContact{display:none;}
.headerContact .num{font-size:1.112em;}
.headerContact-mobile{display:block;}
.headerContact-mobile img{margin:10px 0 0 15px;float:left}
.headerContact-mobile .num{float:left;margin-top:10px}
.headerContact-mobile .ico{float:right;margin:-10px 15px 0 0}
#banner-area.inner{margin-top:0px;}
.tagline{background:none;padding-top:0;}
.tagline span{background:none;padding-bottom:0;font-size:4em;color:#fff;}
.tp-caption.bannerTxt{font-size:160px;}
#banner-area .cover{background:none;height:0;}
.prod1-holder,
.prod2-holder{padding-right:0;padding-left:0;}
.prod1-holder .wrapper, .prod2-holder .wrapper{padding-bottom:10px;padding-top:30px;}
.prod1-holder{background-image:none;}
.prod2-holder{background-image:none;}
.prod1-holder .wrapper .content{width:100%;float:none;}
.prod2-holder .wrapper .content{width:100%;float:none;}
.prod1-holder .wrapper h3, .prod2-holder .wrapper h3{text-align:center;font-size:2.247em;}
.prod1-holder .paddngLeft32{padding-left:0;}
.prod1-holder .floorplan,
.prod2-holder .floorplan{text-align:center;padding-left:0;}
.floorplan img{margin-right:0;}
.floorplan span{display:block;padding-top:10px;}
.content-white .wrapper{padding-bottom:15px;padding-top:15px;}
.content-white .wrapper h2:before{border-bottom:none;}
.content-white .wrapper h2:after{border-bottom:none;}
#gallery-holder .wrapper{padding-bottom:15px;padding-top:15px;}
#booking-holder .wrapper{padding-bottom:15px;padding-top:15px;}
.leftCol{width:100%;float:none;}
.sidebar{margin-left:0;padding-top:10px;width:100%;float:none;}
#content-map{height:450px;}
#footer .col1{border-bottom:1px solid #5494a0;border-right:none;padding-left:20%;width:100%;float:none;}
#footer .col2{border-bottom:1px solid #5494a0;border-right:none;padding-left:6%;padding-top:20px;padding-bottom:20px;margin-right:0;margin-left:0;width:100%;float:none;}
#footer .col2 h5{padding-left:12%;padding-bottom:20px;}
#footer .col3{padding-top:20px;width:100%;padding-left:5%;float:none;}
.free-wall{margin-bottom:20px;}
.form-booking{margin-bottom:20px;}
.prod1-holder .list-triangle li + li{margin-left:0;}
.prod1-holder .list-triangle li + li + li{margin-left:0;}
.list-triangle{padding-top:25px;}
.showDesktop{display:none;}
.showMobile{display:block;}
.paddingTop30, .paddingTop20{padding-top:10px;}
.paddingRight15{padding-right:0;}
.paddingLeft15{padding-left:0;}
.btn{border-radius:4px;padding:10px 20px;min-width:200px;}
}
@media (max-width:480px){.tagline span{font-size:7em;}
#footer .wrapper iframe{width:290px !important;}
#footer .wrapper span{width:293px !important;}
#footer .col2{padding-left:3% !important;}
.sidebar iframe{width:270px !important;}
.system-message{padding:10px;}
.system-message h1{font-size:22px;}
}